@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow141:before {
	content: "\e000";
}
.flaticon-arrow158:before {
	content: "\e001";
}
.flaticon-arrow395:before {
	content: "\e002";
}
.flaticon-arrow413:before {
	content: "\e003";
}
.flaticon-arrow427:before {
	content: "\e004";
}
.flaticon-arrow429:before {
	content: "\e005";
}
.flaticon-calendar146:before {
	content: "\e006";
}
.flaticon-cogwheel25:before {
	content: "\e007";
}
.flaticon-cross37:before {
	content: "\e008";
}
.flaticon-cross93:before {
	content: "\e009";
}
.flaticon-direction129:before {
	content: "\e00a";
}
.flaticon-download149:before {
	content: "\e00b";
}
.flaticon-download194:before {
	content: "\e00c";
}
.flaticon-email19:before {
	content: "\e00d";
}
.flaticon-email5:before {
	content: "\e00e";
}
.flaticon-facebok:before {
	content: "\e00f";
}
.flaticon-fastforward4:before {
	content: "\e010";
}
.flaticon-folder265:before {
	content: "\e011";
}
.flaticon-folder47:before {
	content: "\e012";
}
.flaticon-gear39:before {
	content: "\e013";
}
.flaticon-laptop88:before {
	content: "\e014";
}
.flaticon-leftarrow23:before {
	content: "\e015";
}
.flaticon-leftarrow61:before {
	content: "\e016";
}
.flaticon-magnifier12:before {
	content: "\e017";
}
.flaticon-magnifying47:before {
	content: "\e018";
}
.flaticon-move13:before {
	content: "\e019";
}
.flaticon-printer67:before {
	content: "\e01a";
}
.flaticon-rectangular4:before {
	content: "\e01b";
}
.flaticon-rightarrows8:before {
	content: "\e01c";
}
.flaticon-search100:before {
	content: "\e01d";
}
.flaticon-speechballoons1:before {
	content: "\e01e";
}
.flaticon-telephone46:before {
	content: "\e01f";
}
.flaticon-twitter1:before {
	content: "\e020";
}
.flaticon-uparrow45:before {
	content: "\e021";
}
.flaticon-user168:before {
	content: "\e022";
}
